
Redmine - Defect #32200

Handle bot activity

2019-10-05 05:23 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

See the following messages:

message#58123

message#56563

message#58122

message#58115

I could delete the message(s) myself, but I think that (some of) these accounts need to be locked/deleted also.

History

#1 - 2019-10-05 05:23 - Mischa The Evil

- Assignee deleted (Jean-Philippe Lang)

#2 - 2019-10-05 05:44 - Go MAEDA

Deleted the accounts.

Every day, 100 - 200 accounts are created and I delete 10 - 20 accounts that posted spam or test issue. Probably a considerable number of new

accounts are created by spammers.

#3 - 2019-10-05 12:41 - Bernhard Rohloff

Is there anything we can do on the server side to lower the amount of human efforts?

#4 - 2019-10-05 15:01 - Anonymous

This issue is probably a dupe or related to #29450

#5 - 2019-10-06 05:17 - Mischa The Evil

- Status changed from New to Closed

The accounts and messages have been deleted. Thanks.

Antonio McDeal wrote:

This issue is probably a dupe or related to #29450

 No not really. This was just to get an admin to (consider to) delete the account(s).

Bernhard Rohloff wrote:

Is there anything we can do on the server side to lower the amount of human efforts?

This relates explicitly to #29450. But to give a head start, I'd say it is best to start with:

create some explicit procedures on how to handle the different cases in a standardized manner

document these procedures

incorporate these procedures into all the different processes

delegate the execution of the tasks coming from these procedures among project members/contributors where necessary along with the required
permissions

But that all ties into project management...
